Joomla 3.0 之後,如何?

From Joomla! Documentation

This page is a translated version of the page What’s next after Joomla 3.0? and the translation is 100% complete.

Other languages:
العربية • ‎български • ‎Deutsch • ‎English • ‎español • ‎eesti • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎Nederlands • ‎português • ‎русский • ‎中文(台灣)‎

Joomla! 3.1, 3.2, 3.3, 3.4 以及更多。Joomla 的發展策略在這裡發佈,請閱讀開發策略全文以獲得更多資訊。

簡單地摘要,假如您使用 Joomla! 3.9.26 以外的任何版本,您應該要認真考慮儘速地 升級 或是 搬移 ! .5 指定版不再會有長期支援。最新的 Joomla! 版本是長期支援版本。請見 Joomla! CMS 版本 獲得現行及未來版本發佈的清單。

自2012年底起, Joomla 1.5 已不再繼續支援;而Joomla 2.5已經於2014年12月31日起停止支援(EOS)。簡言之,您應該使用Joomla!3.9.26